U++ - Bug #1594
Can't compile U++ on most Linux distributions
01/01/2017 03:30 PM - Zbigniew Rebacz

Status: Approved Start date: 01/01/2017
Priority: Urgent Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: Core Estimated time: 0.00 hour
Target version: Release 2017.1 Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=47240&#38;#msg 47240

We should target as much distribution as we can - especially that this is compilation problem - so we can fix it easily.

History

#1 - 01/20/2017 09:18 PM - Amrein-Marie Christophe

[ DONE ] - Target almost all POSIX distributions in domake, doinstall and Makefiles (complete rewrite)
[ DONE ] - Add all compilation steps and tricks to web documentation and snapshots documentation

This issue can be closed now.

#2 - 01/20/2017 09:47 PM - Zbigniew Rebacz

- Status changed from New to Approved
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

OK - Approved for the next time - please remember to address this readmine to me "Assignee" field and change status to "Ready for QA.

Thanks for the commitment!

#3 - 01/20/2017 10:04 PM - Amrein-Marie Christophe

| guess, if | was the author of the bug report, | would be able to do what you said.
Assignee and status fields are read only for me.

| keep your advice in mind for my own bug reports.

#4 - 01/20/2017 10:08 PM - Zbigniew Rebacz

| don't see you in Assignee field also. | will check tomorrow if everything is correct. Then | will let you know what should we do about this issue.
